/* Logo ================ */

:root {
  --logo-width: 149px;
  --logo-height: 74px;

  @media (--desktop-large-max) {
    --logo-width: 120px;
    --logo-height: 62px;
  }

  @media (--laptop-max) {
    --logo-width: 100px;
    --logo-height: 45px;
  }
}

.logo {
  display: inline-flex;
  width: var(--logo-width);
  height: var(--logo-height);
}
/* ================ end logo */
